RubyGems Navigation menu

zstd-ruby 1.1.4.0

Ruby binding for zstd(Zstandard - Fast real-time compression algorithm). See https://github.com/facebook/zstd

Versionen:

  1. 1.5.0.0 - May 18, 2021 (573 KB)
  2. 1.4.9.0 - March 10, 2021 (552 KB)
  3. 1.4.5.0 - October 27, 2020 (519 KB)
  4. 1.4.4.0 - November 06, 2019 (503 KB)
  5. 1.4.2.0 - July 26, 2019 (491 KB)
  6. 1.1.4.0 - March 18, 2017 (383 KB)
Zeige alle Versionen (22 total)

Development Abhängigkeiten (4):

  • bundler ~> 1.14
  • rake ~> 10.0
  • rake-compiler ~> 1
  • rspec ~> 3.0
  • Besitzer:

    Autoren:

    • SpringMT

    SHA 256-Prüfsumme:

    e81da51c3a14a9f2c6fe0da00e904ec23d36a7e56a35c7de9b6f9af61a0171be

    Downloads insgesamt 121.684

    Für diese Version 1.998

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: